* {
    margin: 0px;
    padding: 0px;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-text-size-adjust: none;
}

html, body {
    width: 100%;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    font-family: Tahoma, Geneva, sans-serif;
    background: #fff;
}

/*
font-family: 'microgrammadeebolextregular';
font-family: 'colaboratelightregular';
font-family: 'colaborate-mediumregular';
font-family: 'colaborate-regularregular';
font-family: 'colaborate-thinregular';
font-family: 'bebas_neueregular';
font-family: 'bebas_neuebold';
font-family: 'bebas_neuebook';
font-family: 'bebas_neuelight';
font-family: 'bebas_neueregular';
font-family: 'bebas_neuethin';
*/
*::-webkit-input-placeholder {
    opacity: 1;
    color: #000;
}

*::-moz-placeholder {
    opacity: 1;
    color: #000;
}

*:-ms-input-placeholder {
    opacity: 1;
    color: #000;
}

input[type=checkbox] {
    -webkit-appearance: checkbox;
    margin: 0px 0 0 0px;
    display: inline-block;
    vertical-align: top;
}

button, input, textarea, select {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

:focus,input:focus, textarea:focus {
    outline: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

:focus {
    outline: none;
}

/* common */
a {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    text-decoration: none;
    outline: none;
}

ul {
    list-style: none;
}

.clear {
    clear: both;
    overflow: hidden;
}

img {
    border: 0px;
    outline: none;
    display: block;
    max-width: 100%;
}

p {
    font-size: 23px;
    line-height: 30px;
}

a.close, a.mobilemenu {
    display: none;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'microgrammadeebolextregular';
    font-weight: normal;
}

h1 {
    font-size: 48px;
    line-height: 52px;
}

h2 {
    font-size: 27px;
    line-height: 31px;
}

h3 {
    font-size: 22px;
    line-height: 26px;
}

h4 {
    font-size: 18px;
    line-height: 22px;
}

h5 {
    font-size: 16px;
    line-height: 20px;
}

h6 {
    font-size: 14px;
    line-height: 18px;
}

/* wrapper */
#wrapper {
    width: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

.centering {
    max-width: 1750px;
    padding: 0 15px;
    margin: auto;
    position: relative;
}

.button {
    border: 0;
    margin-top: 20px;
    font-family: 'bebas_neuebold';
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    line-height: 37px;
    font-size: 22px;
    padding: 0 15px;
    color: #fff;
    background: #d93e33;
    display: inline-block;
    vertical-align: middle;
}

.button:focus,.button:hover {
    background: #b2342b;
    text-decoration: none;
    color: #fff;
}

.border_btn {
    font-size: 22px;
    list-style: 30px;
    padding: 8px 10px;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    font-family: 'bebas_neuebold';
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
    background: transparent;
}

.border_btn:hover {
    text-decoration: none;
    background: #fff;
    color: #000;
}

/* header-part */
#header-part {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 260px;
    height: 100%;
}

#header-part .inner {
    padding: 25px 0 20px;
    overflow: auto;
    max-height: 100%;
    min-height: 100%;
    background: rgb(28,27,27);
    background: -moz-linear-gradient(top, rgba(28,27,27,1) 0%, rgba(66,65,65,1) 100%);
    background: -webkit-linear-gradient(top, rgba(28,27,27,1) 0%,rgba(66,65,65,1) 100%);
    background: linear-gradient(to bottom, rgba(28,27,27,1) 0%,rgba(66,65,65,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1b1b', endColorstr='#424141',GradientType=0 );
}

#header-part a.logo {
    max-width: 160px;
    margin: auto;
    display: block;
}

#header-part hr {
    width: 90%;
    margin: 7px auto 12px;
    border: 0;
    height: 3px;
    background: #bd1104;
}

#header-part #menu {
    text-align: right;
}

#header-part #menu li {
    padding: 5px 30px 5px 10px;
    font-family: 'bebas_neuebold';
    font-size: 26px;
    line-height: 31px;
    text-transform: uppercase;
}

#header-part #menu li a {
    display: inline-block;
    color: #fff;
}

#header-part #menu li.search a {
    color: #7f7f7f;
}

#header-part #menu li.search a i {
    margin: 0 3px 0 5px;
}

#header-part #menu li a:focus {
    text-decoration: none;
}

#header-part #menu li.active1 > a,#header-part #menu li a:hover {
    color: #ff1100;
    text-decoration: none;
}

#header-part #menu li.member {
    margin: 25px 0 0 0;
    padding: 5px 1px;
    text-align: center;
    background: #565555;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
}

#header-part #menu li .login_btn {
    margin: 10px 0 0 0;
    font-size: 20px;
    line-height: 46px;
    font-weight: 700;
    text-transform: none;
    color: #fff;
    text-align: center;
    padding: 0 5px;
    font-family: Arial, Helvetica, sans-serif;
    background: #d10e00;
    border: 1px solid #fff;
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

#header-part #menu li .login_btn:focus,#header-part #menu li .login_btn:hover {
    color: #fff;
    background: #af0e03;
}

#header-part .social {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

#header-part .social li {
    display: inline-block;
    vertical-align: top;
    margin: 0 3px;
}

#header-part .social li a {
    width: 42px;
    height: 42px;
    display: block;
    color: #fff;
    background: #818181;
    text-align: center;
    font-size: 35px;
    line-height: 42px;
}

#header-part .social li:first-child a {
    font-size: 33px;
}

#header-part .social li a:hover {
    background: #ff1100;
}

#header-part #menu li .submenu {
    padding: 95px 20px 30px 20px;
    width: 445px;
    position: fixed;
    left: -450px;
    top: 0;
    background: #d10e00;
    height: 100%;
    overflow: auto;
    text-align: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    z-index: -1;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

#header-part #menu li .submenu.show {
    left: 260px;
}

#header-part #menu li .submenu li .title {
    font-family: 'bebas_neuebold';
    padding: 5px 0 0 0;
    display: block;
    font-size: 26px;
    line-height: 30px;
    color: #000;
}

#header-part #menu li .submenu li .title:after {
    width: 100%;
    max-width: 230px;
    height: 3px;
    background: #000;
    display: block;
    content: '';
    margin: 15px 15px 15px -10px;
}

#header-part #menu li .submenu li {
    text-transform: none;
    font-size: 23px;
    line-height: 30px;
    padding: 0 0 0 10px;
    font-family: 'colaboratelightregular';
}

#header-part #menu li .submenu li a {
    display: inline-block;
}

#header-part #menu li .arrow {
    margin-top: 2px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
}

#header-part #menu li.active .arrow {
    transform: scale(1,-1);
    -webkit-transform: scale(1,-1);
    -ms-transform: scale(1,-1);
}

#header-part #menu li .arrow:before {
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 32px;
    color: #000;
    display: block;
}

#header-part #menu li .submenu li.active > a,#header-part #menu li .submenu li:hover > a,#header-part #menu li .submenu li a:hover {
    color: #000;
}

#header-part #menu li .sub_submenu {
    padding: 0 0 0 25px;
    display: none;
}

#header-part #menu li .sub_submenu li {
    /*font-size: 19px;*/
}

#header-part #menu li .sub_submenu > .sub_subsubmenu {
    padding: 0 0 0 25px;
    display: none;
}

#header-part #menu li.search form {
    display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    min-height: 100%;
}

#header-part #menu li.search .submenu fieldset {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

#header-part #menu li .field {
    padding: 10px 15px;
    width: 100%;
    height: 50px;
    font-size: 25px;
    border: 0;
}

#header-part #menu li .border_btn {
    margin-top: 20px;
}

#header-part #menu li.member .submenu {
    background: #e3e3e3;
}

#header-part #menu li.member .submenu li a {
    color: #000;
}

#header-part #menu li.member .submenu li .arrow::before {
    color: #ff1100;
}

#header-part #menu li.member {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

#header-part #menu li.member > a:hover, #header-part #menu li.member.active1 > a {
    color: #fff !important;
}

#header-part #menu li.member.active1,#header-part #menu li.member:hover {
    border-color: #fff;
    color: #fff !important;
}

#header-part .close {
    width: 37px;
    height: 37px;
    position: absolute;
    right: 30px;
    top: 38px;
    border: 2px solid #000;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    background: url(/theme/Frontend2019/img/close.png) left top no-repeat;
    background-size: 100% 200%;
    opacity: 100;
}

#header-part .close:hover {
    opacity: 0.60;
    /*border-color: #fff; background-position: left bottom;*/
}

/*content-part*/
#content-part {
    margin: 0 0 0 260px;
}

/*banner_sec*/
.banner_sec {
    width: 100%;
    float: left;
    position: relative;
    background-color: #000;
}

.banner_sec .slides {
    position: relative;
    width: 100%;
    display: table;
    text-align: center;
    height: 630px;
    background-position: center center;
    background-size: contain;
    background-repeat:no-repeat;
    background-color:#000;
}

.banner_sec .slides:before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.15);
}

.banner_sec .slides:after {
    width: 100%;
    height: 47px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(/theme/Frontend2019/img/banner_shadow.png) left top repeat-x;
}

.banner_sec .slick-arrow {
    z-index: 1;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -26px;
    background: url(/theme/Frontend2019/img/arrow.png) center center no-repeat;
    border: 0;
    cursor: pointer;
    font-size: 0;
}

.banner_sec .slick-arrow.slick-next {
    left: auto;
    right: 30px;
    transform: scale(-1,1);
    -webkit-transform: scale(-1,1);
    -ms-transform: scale(-1,1);
}

.banner_sec .slick-arrow:hover {
    opacity: 0.50;
}

.banner_sec .inner {
    padding: 50px 0 75px;
    z-index: 1;
    position: relative;
    display: inline;
    display: table-cell;
    vertical-align: middle;
}

.banner_sec .text {
    max-width: 880px;
    margin: auto;
}

.banner_sec .title {
    font-size: 48px;
    list-style: 52px;
    font-family: 'microgrammadeebolextregular';
    color: #fff;
    text-shadow: 0 0 4px rgba(0,0,0,0.8);
    -webkit-text-shadow: 0 0 4px rgba(0,0,0,0.8);
    -ms-text-shadow: 0 0 4px rgba(0,0,0,0.8);
}

.banner_sec p {
    text-shadow: 0 0 4px rgba(0,0,0,0.8);
    -webkit-text-shadow: 0 0 4px rgba(0,0,0,0.8);
    -ms-text-shadow: 0 0 4px rgba(0,0,0,0.8);
    padding: 40px 0 50px;
    font-size: 21px;
    line-height: 32px;
    font-family: 'microgrammadeebolextregular';
    color: #fff;
}

.banner_sec .border_btn {
    font-size: 22px;
    list-style: 30px;
    padding: 8px 10px;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    font-family: 'bebas_neuebold';
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
}

.banner_sec .border_btn:hover {
    text-decoration: none;
    background: #fff;
    color: #000;
}

.banner_sec .slick-dots {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 10px;
    text-align: center;
}

.banner_sec .slick-dots li {
    display: inline-block;
    vertical-align: top;
}

.banner_sec .slick-dots li button {
    border: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    width: 13px;
    height: 13px;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    margin: 0 3px;
}

.banner_sec .slick-dots li.slick-active button,.banner_sec .slick-dots li button:hover {
    background: #000;
}

/*news_sec*/
.news_sec {
    padding: 15px 0px 0;
    text-align: center;
    width: 100%;
    float: left;
    position: relative;
    background: #585858;
}

.news_sec h1 {
    display: inline-block;
    vertical-align: middle;
}

.news_sec .block {
    text-align: left;
    width: 610px;
    display: inline-block;
    vertical-align: top;
    padding: 0 35px 25px;
    position: relative;
}

.news_sec .block:not(:last-child):before {
    width: 1px;
    height: 150px;
    content: '';
    background: #000;
    position: absolute;
    right: 0;
    top: 0;
}

.news_sec .view_all {
    margin: 0 0 0 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    line-height: 33px;
    font-size: 18px;
    font-family: 'microgrammadeebolextregular';
    padding: 0 15px;
    color: #fff;
    background: #cf0e00;
    display: inline-block;
    vertical-align: middle;
}

.news_sec .view_all:focus,.news_sec .view_all:hover {
    background: #ae1005;
    text-decoration: none;
}

.news_sec .head {
    text-align: center;
    padding-bottom: 20px;
}

.news_sec h3 {
    font-size: 19px;
    list-style: 23px;
    color: #fff;
    font-family: 'colaborate-boldregular';
}

.news_sec h3 a {
    color: #fff;
}

.news_sec span.date {
    display: block;
    padding: 5px 0 10px;
    font-size: 17px;
    line-height: 22px;
    font-weight: 700;
    font-style: italic;
    color: #ff0000;
    font-family: Arial, Helvetica, sans-serif;
}

.news_sec p {
    font-size: 18px;
    line-height: 23px;
    color: #b0b0b0;
    font-family: 'colaborate-regularregular';
    font-style: italic;
}

.news_sec .button {
    color: #000;
    background: #989898;
}

.news_sec .button:hover {
    background: #fff;
    color: #000;
}

.news_sec .mCSB_container {
    padding: 0 10px;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal {
    height: 27px;
}

.mCS-dark-3.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar, .mCS-dark-3.mCSB_scrollTools_horizontal .mCSB_draggerRail, .mCS-light-3.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar, .mCS-light-3.mCSB_scrollTools_horizontal .mCSB_draggerRail {
    margin: 0;
    height: 27px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    height: 17px !important;
    margin: 5px 0 !important;
    background: #363636 !important;
}

.mCSB_scrollTools .mCSB_draggerRail {
    border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    background: #696969 !important;
}

/*description_sec*/
.description_sec {
    padding: 0px 0;
    width: 100%;
    float: left;
    position: relative;
}

.description_sec .column {
    padding: 30px 55px 15px;
    display: table-cell !important;
    vertical-align: top !important;
    text-align: center;
    float: none !important;
    height: auto !important;
}

.description_sec .learning {
    color: #fff;
    background: #cf0e00;
}

.description_sec .resources {
    color: #fff;
    background: #000000;
}

.description_sec .Advocacy {
    color: #000;
    background: #adadad;
}

.description_sec .slick-arrow {
    z-index: 1;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -10px;
    background: url(/theme/Frontend2019/img/arrow.png) center center no-repeat;
    border: 0;
    background-size: 13px 18px;
    cursor: pointer;
    font-size: 0;
}

.description_sec .slick-arrow.slick-next {
    left: auto;
    right: 30px;
    transform: scale(-1,1);
    -webkit-transform: scale(-1,1);
    -ms-transform: scale(-1,1);
}

.description_sec .slick-arrow:hover {
    opacity: 0.50;
}

.description_sec .slick-track {
    display: table !important;
    display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.description_sec .icon {
    display: inline-block;
    vertical-align: top;
}

.description_sec h2 {
    padding: 15px 0 5px;
}

.description_sec ul {
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
}

.description_sec li {
    margin-bottom: -2px;
    display: block;
}

.description_sec li a {
    border: 2px solid #fff;
    display: block;
    color: #fff;
    font-family: 'bebas_neuebold';
    font-size: 22px;
    list-style: 30px;
    padding: 8px 10px;
    background: rgba(0,0,0,0.2);
}

.description_sec li a:hover,.description_sec li a:focus {
    text-decoration: none;
    background: rgba(0,0,0,0.4);
}

.description_sec h2.drop:after {
    width: 0;
    height: 0;
    content: '';
    border: 7px solid transparent;
    border-top: 14px solid #fff;
    display: inline-block;
    vertical-align: top;
    border-bottom: 0;
    margin: 12px 0 0 10px;
}

.description_sec .Advocacy h2.drop:after {
    border-top-color: #000;
}

/*who_we_are*/
.who_we_are {
    padding: 65px 0 80px;
    width: 100%;
    float: left;
    position: relative;
}

.who_we_are h2 {
    padding-bottom: 20px;
}

.who_we_are p {
    padding-bottom: 30px;
    text-align: center;
}

.who_we_are .centering {
    max-width: 1700px;
    padding: 0 75px;
}

.who_we_are .button {
    min-width: 180px;
    text-align: center;
    display: table;
    margin: auto;
    padding: 4px 10px;
}

#footer-part {
    width: 100%;
    float: left;
    position: relative;
}

.footer_top {
    padding: 26px 0 20px;
    border-top: 7px solid #adadad;
    width: 100%;
    float: left;
    background: #393939;
}

.footer_top .centering {
    max-width: 1250px;
}

.footer_top a.footer_logo {
    display: inline-block;
    vertical-align: top;
}

.footer_top .copyright {
    opacity: 0.75;
    padding: 7px 0;
    float: right;
    font-size: 14px;
    list-style: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    color: #fff;
}

.footer_bottom {
    padding: 20px 0;
    text-align: center;
    width: 100%;
    float: left;
    background: #0b0b0b;
}

.footer_bottom li {
    position: relative;
    padding: 0 15px 0 12px;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font-family: 16px;
    list-style: 25px;
}

.footer_bottom li:not(:last-child):before {
    width: 1px;
    height: 14px;
    content: '';
    background: rgba(255,255,255,0.7);
    position: absolute;
    right: 0;
    top: 7px;
}

.footer_bottom li a {
    color: #fff;
}

.footer_bottom li strong {
    color: #e71001;
}

.footer_bottom li a[href^="mailto:"] {
    font-style: italic;
}

a[href^="tel:"] {
    cursor: default;
}

a[href^="tel:"]:hover {
    text-decoration: none;
}

#back-to-top {
    position: absolute;
    top: -25px;
    right: 40px;
    z-index: 9999;
    width: 49px;
    height: 49px;
    cursor: pointer;
    border: 1px solid #788185;
    background: #000000;
}

#back-to-top:after {
    width: 8px;
    height: 8px;
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    border: 2px solid transparent;
    border-right-color: #fff;
    border-top-color: #fff;
    transform: rotate(-45deg);
    margin: -1px 0 0 -5px;
}

#back-to-top.show {
    opacity: 100;
}

#back-to-top.show:hover {
    background: #e71001;
}

.loading .news_sec .block, .loading .slick-slide {
    display: none;
}

.loading .news_sec .block:first-child, .loading .slick-slide:first-child {
    display: block;
}

@media only screen and (max-width: 1919px) {
    .news_sec .block {
        padding: 0 20px 20px;
        width: 440px;
    }

    .description_sec .column {
        padding: 30px 45px 15px;
    }
}

@media only screen and (max-width: 1599px) {
    h1 {
        font-size: 40px;
        line-height: 45px;
    }

    h2 {
        font-size: 25px;
        line-height: 30px;
    }

    p {
        font-size: 20px;
        line-height: 28px;
    }

    .who_we_are p {
        padding-bottom: 25px;
    }

    .banner_sec .title {
        font-size: 40px;
        line-height: 45px;
    }

    .banner_sec .slides {
        height: 450px;
    }

    .banner_sec .inner {
        padding: 50px 0;
    }

    .description_sec .slick-arrow, .banner_sec .slick-arrow {
        left: 15px;
    }

    .description_sec .slick-arrow.slick-next, .banner_sec .slick-arrow.slick-next {
        right: 15px;
    }

    .banner_sec p {
        padding: 20px 0 30px;
    }

    .news_sec .block {
        width: 360px;
        padding: 0 15px 15px;
    }

    .who_we_are {
        padding: 60px 0;
    }

    .footer_bottom li {
        font-size: 14px;
        line-height: 18px;
    }

    .footer_bottom li:not(:last-child)::before {
        top: 3px;
    }

    .banner_sec .text {
        max-width: 100%;
        padding: 0 50px;
    }

    .who_we_are .centering {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 1365px) {
    .banner_sec .title,h1 {
        font-size: 30px;
        line-height: 35px;
    }

    h2 {
        font-size: 22px;
        line-height: 26px;
    }

    h3 {
        font-size: 20px;
        line-height: 24px;
    }

    h4 {
        font-size: 18px;
        line-height: 22px;
    }

    h5 {
        font-size: 16px;
        line-height: 20px;
    }

    h6 {
        font-size: 14px;
        line-height: 18px;
    }

    .banner_sec p {
        font-size: 18px;
        line-height: 24px;
        padding: 10px 0 20px;
    }

    .banner_sec .slides {
        height: 350px;
    }

    .news_sec h3 {
        font-size: 16px;
        line-height: 20px;
    }

    #header-part {
        width: 200px;
    }

    #content-part {
        margin-left: 200px;
    }

    #header-part #menu li .submenu.show {
        left: 200px;
    }

    #header-part #menu li .submenu {
        width: 350px;
        padding: 65px 15px 20px;
    }

    #header-part a.logo {
        max-width: 60%;
    }

    #header-part #menu li {
        padding: 3px 15px 3px 10px;
        font-size: 20px;
        line-height: 26px;
    }

    #header-part #menu li .login_btn {
        font-size: 16px;
        line-height: 35px;
        width: 45%;
        margin: 5px 1% 0;
    }

    #header-part .social li:first-child a,#header-part .social li a {
        width: 30px;
        line-height: 30px;
        height: 30px;
        font-size: 20px;
    }

    #header-part .social {
        padding: 20px 0;
    }

    #header-part #menu li .submenu li {
        font-size: 18px;
        line-height: 26px;
    }

    #header-part #menu li .sub_submenu {
        padding-left: 10px;
    }

    #header-part #menu li .sub_submenu > .sub_subsubmenu {
        padding-left: 10px;
    }

    #header-part .close {
        right: 15px;
        top: 15px;
    }

    .footer_top a.footer_logo {
        max-width: 250px;
    }

    .footer_top .copyright {
        font-size: 13px;
        padding: 0;
    }

    .news_sec .block {
        width: 400px;
    }
}

@media only screen and (max-width: 1023px) {
    #header-part {
        width: 160px;
    }

    #content-part {
        margin-left: 160px;
    }

    #header-part #menu li .submenu.show {
        left: 160px;
    }

    #header-part #menu li .submenu {
        width: 300px;
        padding: 50px 15px 20px;
    }

    #header-part #menu li {
        font-size: 16px;
        line-height: 20px;
        padding: 3px 10px;
    }

    #header-part #menu li .submenu li {
        padding: 0;
    }

    #header-part #menu li .submenu li {
        font-size: 16px;
        line-height: 24px;
    }

    .news_sec p {
        font-size: 16px;
        line-height: 20px;
    }

    .news_sec .block {
        padding: 0 10px 10px;
    }

    p {
        font-size: 16px;
        line-height: 22px;
    }

    .who_we_are p {
        padding-bottom: 15px;
    }

    .who_we_are {
        padding: 40px 0 50px;
    }

    #back-to-top {
        width: 40px;
        height: 40px;
        top: -20px;
        right: 10px;
    }

    .footer_top .copyright,.footer_top a.footer_logo {
        float: none;
        display: inline-block;
        vertical-align: top;
        padding: 5px;
    }

    .footer_top {
        text-align: center;
    }

    .news_sec .block {
        width: 295px;
    }
}

@media only screen and (min-width: 768px) {
    #header-part {
        display: block !important; /* Always display at 768px or greater for desktop resolutions; JQuery was hiding it. */
    }
}

@media only screen and (max-width: 767px) {
    .banner_sec .title,h1 {
        font-size: 27px;
        line-height: 31px;
    }

    h2 {
        font-size: 20px;
        line-height: 24px;
    }

    h3 {
        font-size: 18px;
        line-height: 22px;
    }

    h4 {
        font-size: 16px;
        line-height: 20px;
    }

    h5 {
        font-size: 15px;
        line-height: 20px;
    }

    h6 {
        font-size: 14px;
        line-height: 18px;
    }

    #wrapper {
        padding-top: 59px;
    }

    #wrapper.locked {
        height: 100%;
        overflow: hidden;
        position: fixed;
        top: 0;
    }

    .mobile_header {
        position: fixed;
        z-index: 999;
        left: 0;
        top: 0;
        width: 100%;
        background: #1c1a1c;
        padding: 5px 15px;
    }

    .mobile_header a.logo {
        max-width: 70px;
        display: inline-block;
        vertical-align: top;
    }

    .mobile_header a.mobilemenu {
        width: 30px;
        height: 30px;
        position: absolute;
        right: 15px;
        top: 10px;
        display: block;
        font-size: 22px;
        color: #fff;
    }

    .mobile_header a.mobilemenu span:before, .mobile_header a.mobilemenu span:after, .mobile_header a.mobilemenu span {
        width: 30px;
        height: 4px;
        position: absolute;
        left: 0px;
        top: 16px;
        content: '';
        background: #fff;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
    }

    .mobile_header a.mobilemenu span:before {
        top: -10px;
        left: 0px;
    }

    .mobile_header a.mobilemenu span:after {
        top: 10px;
        left: 0px;
    }

    .mobile_header a.mobilemenu.active span {
        background: transparent;
    }

    .mobile_header a.mobilemenu.active span:before {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        top: 0px;
    }

    .mobile_header a.mobilemenu.active span:after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        top: auto;
        bottom: 0px;
    }

    #header-part #menu li .submenu li:last-child {
        padding-bottom: 15px !important;
    }

    #header-part .inner {
        padding: 10px 0;
    }

    #header-part {
        width: 100%;
        display: none;
        top: 59px;
        height: calc(100% - 59px);
    }

    #content-part {
        margin-left: 0;
    }

    #header-part #menu li .submenu.show {
        left: 0;
    }

    #header-part #menu li .submenu {
        width: 100%;
        left: -100%;
        padding: 50px 15px 20px;
    }

    #header-part #menu li .submenu {
        box-shadow: none;
        -webkit-box-shadow: none;
        -ms-box-shadow: none;
    }

    #header-part a.logo {
        display: none;
    }

    #header-part #menu li .submenu {
        z-index: auto;
    }

    #header-part #menu {
        text-align: left;
    }

    #header-part #menu li {
        padding: 4px 15px;
        font-size: 18px;
        line-height: 22px;
    }

    #header-part hr {
        display: none;
    }

    #header-part #menu li .submenu {
        top: 59px;
        height: calc(100% - 59px);
    }

    #header-part .close:after {
        display: inline-block;
        vertical-align: middle;
        font-size: 20px;
        line-height: 30px;
        content: 'BACK';
        text-shadow: none;
        -webkit-text-shadow: none;
        -ms-text-shadow: none;
        font-family: 'bebas_neuebold';
    }

    #header-part .close:before {
        text-shadow: none;
        -webkit-text-shadow: none;
        -ms-text-shadow: none;
        color: #000000;
        content: "\f104";
        display: inline-block;
        margin: 0 5px 0 0;
        font-family: "FontAwesome";
        font-size: 26px;
        line-height: 26px;
    }

    #header-part .close {
        width: auto;
        height: auto;
        border: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -ms-border-radius: 0;
        background: none;
        right: auto;
        left: 15px;
    }

    #header-part #menu li .field {
        font-size: 20px;
        height: 40px;
        padding: 7px 15px;
    }

    #header-part #menu li .border_btn {
        padding: 5px 10px;
        margin: 15px auto 0;
        display: table;
    }

    .banner_sec .slick-arrow {
        display: none !important;
    }

    .banner_sec .text {
        padding: 0 15px;
    }

    .banner_sec .slides::before {
        background: rgba(0,0,0,0.3);
    }

    .description_sec h2.drop::after {
        border-width: 10px 6px 0;
        margin-top: 10px;
    }

    .description_sec .icon {
        max-width: 50px;
    }

    .description_sec .column {
        padding: 20px 15px;
    }

    .footer_bottom li {
        font-size: 12px;
        margin-top: 5px;
        padding: 0 7px 0 3px;
    }

    #header-part #menu li a.has_menu:after {
        content: '\f105';
        font-family: 'FontAwesome';
        font-size: 25px;
        margin: 0 0 0 10px;
        color: #fff;
        display: inline-block;
        vertical-align: top;
    }

    #header-part #menu li a {
        display: inline-block;
        vertical-align: top;
    }

    #header-part #menu li.search a.has_menu::after {
        display: none;
    }
}

@media only screen and (max-width: 639px) {
}

@media only screen and (max-width: 479px) {
}

@media only screen and (min-width: 768px) {
    .mobile_header {
        display: none;
    }
}
